Package twisted :: Package protocols :: Module imap4 :: Class FileProducer

[frames | no frames]

## Class FileProducer

Method Summary
| `__init__(self, f)`
| `_size(self)`
| `beginProducing(self, consumer)`
| `pauseProducing(self)`
| `resumeProducing(self)`
| `stopProducing(self)`

Class Variable Summary
`int` | `CHUNK_SIZE` = 65536
`int` | `firstWrite` = 1

Class Variable Details

### CHUNK_SIZE

  Type:
    `int`
  Value:

        65536

### firstWrite

  Type:
    `int`
  Value:

        1

Generated by Epydoc 2.0 on Sat May 15 20:08:39 2004 | http://epydoc.sf.net